/* CSS Document */

#seatcontent {
margin:5px 0 0 0;
padding:0;
}

#seatcontent div.seatbanner,
#seatcontent div.seatbanner_download {
margin:0 auto;
padding:0;
width:950px;
height:397px;
}

#seatcontent div.seatbanner_first,
#seatcontent div.seatbanner_business,
#seatcontent div.seatbanner_premium,
#seatcontent div.seatbanner_economy {
margin:0 auto;
padding:0;
width:950px;
height:337px;
}

#seatcontent div.seatbanner{
background:no-repeat top left url(../images/bg_all_100205.jpg);
}

#seatcontent div.seatbanner_first{
background:no-repeat top left url(../images/bg_first_100205.jpg);
}

#seatcontent div.seatbanner_business{
background:no-repeat top left url(../images/bg_business_110727.jpg);
}

#seatcontent div.seatbanner_premium{
background:no-repeat top left url(../images/bg_premium_100205.jpg);
}

#seatcontent div.seatbanner_economy{
background:no-repeat top left url(../images/bg_economy_100205.jpg);
}

#seatcontent div.seatbanner_download{
background:no-repeat top left url(../images/bg_download_100205.jpg);
}

#seatcontent div.seatbanner p.btn,
#seatcontent div.seatbanner_download p.btn{
margin:0;
padding:324px 0 0 641px;
text-align:left;
vertical-align:bottom;
}

#seatcontent div.seatbanner_first p.btn,
#seatcontent div.seatbanner_business p.btn,
#seatcontent div.seatbanner_premium p.btn,
#seatcontent div.seatbanner_economy p.btn{
margin:0;
padding:265px 0 0 641px;
text-align:left;
vertical-align:bottom;
}

/*=====================
seat footer
=====================*/

#seatcontent div.seatfooter{
margin:0 auto;
padding:14px 0 30px 0;
text-align:left;
width:950px;
}

#seatcontent div.seatfooter p{
margin:0;
padding:0;
float:left;
}

#seatcontent div.seatfooter p.seatnotic{
width:480px;
}

#seatcontent div.seatfooter p.seatinfo{
width:289px;
}



/*=====================
message
=====================*/

#seatcontent .message{
	width:950px;
	margin:0 auto;
	padding:5px 0 0 0;
	background:#ffffff;
}

#seatcontent .message p{
	text-align:center;
	font-size:75%;
	line-height:1.6;
	font-weight:bold;
	color:#990000;
	padding:10px 0;
	border:2px solid #990000;
}
#seatcontent .message p a{
	color:#17185B;
}



/*=====================
noscript
=====================*/

noscript p{
margin:0;
padding:0;
}



/*=====================
clearfix
=====================*/

.clearfix {
	_height: 1px;
	min-height: 1px;
}


.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}


/* for MacIE5 \*//*/
.clearfix {
	height: auto;
	overflow: hidden;
}
/* end */